/*--------Popup with header---------*/
#omp_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}
.popupContainer{
	position:absolute;
	width:460px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
	 -webkit-box-shadow: 0 0 10px 1px #555555;
	box-shadow: 0 0 10px 1px #555555;
}
.popupHeader h3.header_title {
	font-size:16px;
	text-transform: uppercase;
	color: #ffffff;
	background: #ffa36a;
	background: -moz-linear-gradient(left, #ffa36a 0%, #fd9e68 6%, #fe9e6b 7%, #fc9c69 8%, #fe9d6a 9%, #fa9867 13%, #fc9867 14%, #f99768 15%, #f99265 18%, #fa9368 19%, #fa9066 21%, #f79065 21%, #f98f67 22%, #f58963 28%, #f68a66 28%, #f48663 30%, #f48665 31%, #f38562 31%, #f58464 31%, #f28463 32%, #f27f64 36%, #ef7860 40%, #f17961 40%, #ee7560 42%, #ef7560 43%, #ec715f 45%, #ee7061 46%, #ec6e5f 47%, #e9665e 54%, #e7625b 56%, #e7625d 57%, #e55b59 61%, #e65c5c 61%, #e35959 62%, #e4555b 66%, #e35458 66%, #e25359 68%, #e2505a 68%, #e15258 68%, #e2505a 69%, #df4d57 70%, #de4758 76%, #dc4355 78%, #dc4357 79%, #db3f54 81%, #dc4056 81%, #d83a53 85%, #d93955 87%, #d83852 87%, #d73254 93%, #d32d51 96%, #d62e52 97%, #d32b4f 100%);
	background: -webkit-linear-gradient(left, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	background: linear-gradient(to right, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa36a', endColorstr='#d32b4f',GradientType=1 );
	position:relative;
	padding:15px 20px;
	font-weight:bold;
	margin:0;
}
.header_title {
	text-align: center;
}
.modal_close {
 position: absolute;
 right: 0;
 top:0;
 padding:12px 15px;
 cursor: pointer;
 color:#ffffff;
 font-size:16px;
 background: #9e1f3c;
}
.popupBody {
  color: #555555;
  background: #ffffff;
  padding:20px;
  padding:20px;
  height: px;
  overflow:auto;
}
.popupBody img {
  height: auto;
  max-width:100% !important;
}
.no-header-popupBody {
	color: #ffffff;
	background: #ffa36a;
	background: -moz-linear-gradient(top, #ffa36a 0%, #fd9e68 6%, #fe9e6b 7%, #fc9c69 8%, #fe9d6a 9%, #fa9867 13%, #fc9867 14%, #f99768 15%, #f99265 18%, #fa9368 19%, #fa9066 21%, #f79065 21%, #f98f67 22%, #f58963 28%, #f68a66 28%, #f48663 30%, #f48665 31%, #f38562 31%, #f58464 31%, #f28463 32%, #f27f64 36%, #ef7860 40%, #f17961 40%, #ee7560 42%, #ef7560 43%, #ec715f 45%, #ee7061 46%, #ec6e5f 47%, #e9665e 54%, #e7625b 56%, #e7625d 57%, #e55b59 61%, #e65c5c 61%, #e35959 62%, #e4555b 66%, #e35458 66%, #e25359 68%, #e2505a 68%, #e15258 68%, #e2505a 69%, #df4d57 70%, #de4758 76%, #dc4355 78%, #dc4357 79%, #db3f54 81%, #dc4056 81%, #d83a53 85%, #d93955 87%, #d83852 87%, #d73254 93%, #d32d51 96%, #d62e52 97%, #d32b4f 100%);
	background: -webkit-linear-gradient(top, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	background: linear-gradient(to bottom, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa36a', endColorstr='#d32b4f',GradientType=0 );
}

.modal_close_out {
	background: #9e1f3c;
	border-radius: 50%;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	height: 30px;
	position: absolute;
	right: -25px;
	text-align: center;
	top: -25px;
	width: 30px;
	box-shadow:5px 0 25px rgba(0, 0, 0, .5);
}
.modal_close_out i {
	padding-top:7px;
}

/*--------Popup withot header---------*/
/*#omp_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

.popupContainer-2 {
	position:absolute;
	width:572px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
	 -webkit-box-shadow: 0 0 10px 1px #555555;
	box-shadow: 0 0 10px 1px #555555;
}

.popupContainer-2 .header_title {
	text-align: center;
}
.popupContainer-2 .modal_close {
	position: absolute;
	right: 0;
	top:0;
	padding:12px 15px;
	cursor: pointer;
	color:#ffffff;
	font-size:16px;
	background: #012144;
}

.popupContainer-2 .popupBody {
	color: #555555;
	background: #5a737e;
	padding: 14px 10px;
	height: px;
	overflow:auto;
	border: 4px solid #ffffff;
}

.popupContainer-2 .no-header-popupBody {
	color: #ffffff;
	background: #5a737e;
}

.popupContainer-2 .modal_close_out {
	background: #012144;
	border-radius: 50%;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	height: 30px;
	position: absolute;
	right: -25px;
	text-align: center;
	top: -25px;
	width: 30px;
	box-shadow:5px 0 25px rgba(0, 0, 0, .5);
}
.popupContainer-2 .modal_close_out i {
	padding-top:7px;
}
.book-img {
	float: left;
	margin-right: 48px;
}
.books-info h2 {
	color: #ffffff;
	font-size: 24px;
	line-height: 28px;
	margin: 14px 0 7px;
}
.books-info h4 {
	color: #b0babd;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 11px;
}
.books-info form {
	width: 100%;
	max-width: 354px;
	background: #ffffff;
	float: left;
	border-radius: 3px;
	padding: 0 15px 7px 15px;
	margin-bottom: 8px;
}
.books-info label {
	text-transform: uppercase;
}
.books-info label,
.books-info input {
	color: #8c7d77;
	font-size: 10px;
	line-height: 10px;
}
.books-info input {
	height: auto;
	border: none;
	box-shadow: none !important;
	padding: 0;
}
.books-info p {
	color: #abb9bf;
	font-size: 10px;
}
.books-info p i {
	font-size: 14px;
	padding-right: 5px;
}*/



/*--------Popup withot header---------*/
#omp_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

.popupContainer-2 {
	position:absolute;
	width:460px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
	 -webkit-box-shadow: 0 0 10px 1px #555555;
	box-shadow: 0 0 10px 1px #555555;
}

.popupContainer-2 .popupHeader h3.header_title {
	font-size:16px;
	text-transform: uppercase;
	color: #f0e2e2;
	background: #1bbbb3;
	background: -moz-linear-gradient(left, #1bbbb3 0%, #1bb6b2 7%, #179ea2 28%, #139299 35%, #138492 44%, #10808e 47%, #0f7d8e 49%, #127d8f 49%, #0e778a 52%, #0f6f85 57%, #0b6982 61%, #0e6580 64%, #095f7a 67%, #094f71 78%, #064a6d 81%, #033661 95%, #02335e 100%);
	background: -webkit-linear-gradient(left, #1bbbb3 0%,#1bb6b2 7%,#179ea2 28%,#139299 35%,#138492 44%,#10808e 47%,#0f7d8e 49%,#127d8f 49%,#0e778a 52%,#0f6f85 57%,#0b6982 61%,#0e6580 64%,#095f7a 67%,#094f71 78%,#064a6d 81%,#033661 95%,#02335e 100%);
	background: linear-gradient(to right, #1bbbb3 0%,#1bb6b2 7%,#179ea2 28%,#139299 35%,#138492 44%,#10808e 47%,#0f7d8e 49%,#127d8f 49%,#0e778a 52%,#0f6f85 57%,#0b6982 61%,#0e6580 64%,#095f7a 67%,#094f71 78%,#064a6d 81%,#033661 95%,#02335e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bbbb3', endColorstr='#02335e',GradientType=1 );
	position:relative;
	padding:15px 20px;
	font-weight:bold;
	margin:0;
}
.popupContainer-2 .header_title {
	text-align: center;
}
.popupContainer-2 .modal_close {
 position: absolute;
 right: 0;
 top:0;
 padding:12px 15px;
 cursor: pointer;
 color:#ffffff;
 font-size:16px;
 background: #012144;
}

.popupContainer-2 .popupBody {
color: #ffffff;
background: #ffffff;
padding:20px;
padding:20px;
height: px; overflow:auto;}

.popupContainer-2 .popupBody img {
  height: auto;
  max-width:100% !important;
}

.popupContainer-2 .no-header-popupBody {
	color: #ffffff;
	background: #1bbbb3;
	background: -moz-linear-gradient(top, #1bbbb3 0%, #1bb6b2 7%, #179ea2 28%, #139299 35%, #138492 44%, #10808e 47%, #0f7d8e 49%, #127d8f 49%, #0e778a 52%, #0f6f85 57%, #0b6982 61%, #0e6580 64%, #095f7a 67%, #094f71 78%, #064a6d 81%, #033661 95%, #02335e 100%);
	background: -webkit-linear-gradient(top, #1bbbb3 0%,#1bb6b2 7%,#179ea2 28%,#139299 35%,#138492 44%,#10808e 47%,#0f7d8e 49%,#127d8f 49%,#0e778a 52%,#0f6f85 57%,#0b6982 61%,#0e6580 64%,#095f7a 67%,#094f71 78%,#064a6d 81%,#033661 95%,#02335e 100%);
	background: linear-gradient(to bottom, #1bbbb3 0%,#1bb6b2 7%,#179ea2 28%,#139299 35%,#138492 44%,#10808e 47%,#0f7d8e 49%,#127d8f 49%,#0e778a 52%,#0f6f85 57%,#0b6982 61%,#0e6580 64%,#095f7a 67%,#094f71 78%,#064a6d 81%,#033661 95%,#02335e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1bbbb3', endColorstr='#02335e',GradientType=0 );
}

.popupContainer-2 .modal_close_out {
	background: #012144;
	border-radius: 50%;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	height: 30px;
	position: absolute;
	right: -25px;
	text-align: center;
	top: -25px;
	width: 30px;
	box-shadow:5px 0 25px rgba(0, 0, 0, .5);
}
.popupContainer-2 .modal_close_out i {
	padding-top:7px;
}

/*-------------Image popup-------------*/

#omp_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

.popupContainer-3 {
	position:absolute;
	width:460px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
	 -webkit-box-shadow: 0 0 10px 1px #555555;
	box-shadow: 0 0 10px 1px #555555;
}
.popupContainer-3 .popupHeader h3.header_title {
	font-size:16px;
	text-transform: uppercase;
	color: #f0e2e2;
	background: #00d784;
	background: -moz-linear-gradient(left, #00d784 0%, #01d186 12%, #01cc8c 18%, #01c38f 29%, #0190ae 77%, #0287b2 88%, #0286b6 89%, #0186b3 90%, #0382b7 93%, #017eb8 100%);
	background: -webkit-linear-gradient(left, #00d784 0%,#01d186 12%,#01cc8c 18%,#01c38f 29%,#0190ae 77%,#0287b2 88%,#0286b6 89%,#0186b3 90%,#0382b7 93%,#017eb8 100%);
	background: linear-gradient(to right, #00d784 0%,#01d186 12%,#01cc8c 18%,#01c38f 29%,#0190ae 77%,#0287b2 88%,#0286b6 89%,#0186b3 90%,#0382b7 93%,#017eb8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d784', endColorstr='#017eb8',GradientType=1 );
	position:relative;
	padding:15px 20px;
	font-weight:bold;
	margin:0;
}
.popupContainer-3 .header_title {
	text-align: center;
}
.popupContainer-3 .modal_close {
 position: absolute;
 right: 0;
 top:0;
 padding:12px 15px;
 cursor: pointer;
 color:#ffffff;
 font-size:16px;
 background: #023f7f;
}

.popupContainer-3 .popupBody {
color: #555555;
background: #ffffff;
padding:20px;
padding:0;
height: px; overflow:auto;}

.popupContainer-3 .popupBody img {
  height: auto;
  max-width:100% !important;
}

.popupContainer-3 .no-header-popupBody {
	color: #ffffff;
  background: #00d784;
  background: -moz-linear-gradient(top, #00d784 0%, #01d186 12%, #01cc8c 18%, #01c38f 29%, #0190ae 77%, #0287b2 88%, #0286b6 89%, #0186b3 90%, #0382b7 93%, #017eb8 100%);
  background: -webkit-linear-gradient(top, #00d784 0%,#01d186 12%,#01cc8c 18%,#01c38f 29%,#0190ae 77%,#0287b2 88%,#0286b6 89%,#0186b3 90%,#0382b7 93%,#017eb8 100%);
  background: linear-gradient(to bottom, #00d784 0%,#01d186 12%,#01cc8c 18%,#01c38f 29%,#0190ae 77%,#0287b2 88%,#0286b6 89%,#0186b3 90%,#0382b7 93%,#017eb8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d784', endColorstr='#017eb8',GradientType=0 );
}

.popupContainer-3 .modal_close_out {
	background: #023f7f;
	border-radius: 50%;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	height: 30px;
	position: absolute;
	right: -25px;
	text-align: center;
	top: -25px;
	width: 30px;
	box-shadow:5px 0 25px rgba(0, 0, 0, .5);
}
.popupContainer-3 .modal_close_out i {
	padding-top:7px;
}

/*--------------Video popup--------------*/

#omp_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
  background: #000;
  display: none;
}

.popupContainer-4 {
  position:absolute;
  width:460px;
  height: auto;
  left:45%;
  top:80px;
  background: #FFF;
  -webkit-box-shadow: 0 0 10px 1px #555555;
  box-shadow: 0 0 10px 1px #555555;
}
.popupContainer-4 .popupHeader h3.header_title {
  font-size:16px;
  text-transform: uppercase;
  color: #ffffff;
  background: #5c6bc0;
  position:relative;
  padding:15px 20px;
  font-weight:bold;
  margin:0;
}
.popupContainer-4 .header_title {
  text-align: center;
}
.popupContainer-4 .modal_close {
  background: #455090;
  position: absolute;
  right: 0;
  top:0;
  padding:12px 15px;
  cursor: pointer;
  color:#ffffff;
  font-size:16px;
}

.popupContainer-4 .popupBody {
  color: #5c6bc0;
  background: #e8eaf6;
  padding:20px;
  padding:0;
  height: px; overflow:auto;
}

.popupContainer-4 .popupBody img {
  height: auto;
  max-width:100% !important;
}
.popupContainer-4 .popupBody iframe {
  max-width:100% !important;
	float:left;
}
.popupContainer-4 .no-header-popupBody {
  color: #ffffff;
  background: #606bbb;
}

.popupContainer-4 .modal_close_out {
  background: #4b518f;
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
  height: 30px;
  position: absolute;
  right: -25px;
  text-align: center;
  top: -25px;
  width: 30px;
  box-shadow:5px 0 25px rgba(0, 0, 0, .5);
}
.popupContainer-4 .modal_close_out i {
  padding-top:7px;
}

/*-------------Google Map Popup------------*/

#omp_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
  background: #000;
  display: none;
}

.popupContainer-5 {
  position:absolute;
  width:600px;
  height: auto;
  left:45%;
  top:80px;
  background: #FFF;
  -webkit-box-shadow: 0 0 10px 1px #2e3846;
  box-shadow: 0 0 10px 1px #2e3846;
}

.popupContainer-5 .popupHeader h3.header_title {
  font-size:16px;
  text-transform: uppercase;
  color: #ffffff;
  background: #2e3846;
  position:relative;
  padding:15px 20px;
  font-weight:bold;
  margin:0;
}
.popupContainer-5 .header_title {
  text-align: center;
}
.popupContainer-5 .modal_close {
  position: absolute;
  right: 0;
  top:0;
  padding:12px 15px;
  background:#222a34;
  cursor: pointer;
  color:#ffffff;
  font-size:16px;
}

.popupContainer-5 .popupBody {
  background: #f9fbe7;
  color: #2e3846;
  padding:20px;
  padding:20px;
  height: px; overflow:auto;		}

.popupContainer-5 .popupBody img {
  height: auto;
  max-width:100% !important;
  margin-bottom:15px;
}
.popupContainer-5 .popupBody iframe {
  max-width:100% !important;
  margin-bottom:15px;
}
.popupContainer-5 .no-header-popupBody {
  color: #ffffff;
  background: #2e3846;
}

.popupContainer-5 .modal_close_out {
  background: #222a34;
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
  height: 30px;
  position: absolute;
  right: -25px;
  text-align: center;
  top: -25px;
  width: 30px;
  box-shadow:5px 0 25px rgba(0, 0, 0, .5);
}
.popupContainer-5 .modal_close_out i {
  padding-top:7px;
}

/*-----------------HTML Form Popup-----------------*/

#omp_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

.popupContainer-6 {
	position:absolute;
	width:460px;
	height: auto;
	left:45%;
	top:80px;
	background: #FFF;
	-webkit-box-shadow: 0 0 10px 1px #555555;
	box-shadow: 0 0 10px 1px #555555;
}

.popupContainer-6 .popupHeader h3.header_title {
	font-size:16px;
	text-transform: uppercase;
	color: #ffffff;
	background: #ffa36a;
	background: -moz-linear-gradient(left, #ffa36a 0%, #fd9e68 6%, #fe9e6b 7%, #fc9c69 8%, #fe9d6a 9%, #fa9867 13%, #fc9867 14%, #f99768 15%, #f99265 18%, #fa9368 19%, #fa9066 21%, #f79065 21%, #f98f67 22%, #f58963 28%, #f68a66 28%, #f48663 30%, #f48665 31%, #f38562 31%, #f58464 31%, #f28463 32%, #f27f64 36%, #ef7860 40%, #f17961 40%, #ee7560 42%, #ef7560 43%, #ec715f 45%, #ee7061 46%, #ec6e5f 47%, #e9665e 54%, #e7625b 56%, #e7625d 57%, #e55b59 61%, #e65c5c 61%, #e35959 62%, #e4555b 66%, #e35458 66%, #e25359 68%, #e2505a 68%, #e15258 68%, #e2505a 69%, #df4d57 70%, #de4758 76%, #dc4355 78%, #dc4357 79%, #db3f54 81%, #dc4056 81%, #d83a53 85%, #d93955 87%, #d83852 87%, #d73254 93%, #d32d51 96%, #d62e52 97%, #d32b4f 100%);
	background: -webkit-linear-gradient(left, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	background: linear-gradient(to right, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa36a', endColorstr='#d32b4f',GradientType=1 );
	position:relative;
	padding:15px 20px;
	font-weight:bold;
	margin:0;
}
.popupContainer-6 .header_title {
	text-align: center;
}
.popupContainer-6 .modal_close {
	position: absolute;
	right: 0;
	top:0;
	padding:12px 15px;
	cursor: pointer;
	color:#ffffff;
	font-size:16px;
	background: #9e1f3c;;
}

.popupContainer-6 .popupBody {
	color: #555555;
	background: #ffffff;
	padding:20px;
	padding:20px;
	height: px; ovverflow:auto;}

.popupContainer-6 .popupBody img {
	height: auto;
	max-width:100% !important;
	margin-bottom:15px;

}

.popupContainer-6 .no-header-popupBody {
	color: #ffffff;
	background: #ffa36a;
	background: -moz-linear-gradient(top, #ffa36a 0%, #fd9e68 6%, #fe9e6b 7%, #fc9c69 8%, #fe9d6a 9%, #fa9867 13%, #fc9867 14%, #f99768 15%, #f99265 18%, #fa9368 19%, #fa9066 21%, #f79065 21%, #f98f67 22%, #f58963 28%, #f68a66 28%, #f48663 30%, #f48665 31%, #f38562 31%, #f58464 31%, #f28463 32%, #f27f64 36%, #ef7860 40%, #f17961 40%, #ee7560 42%, #ef7560 43%, #ec715f 45%, #ee7061 46%, #ec6e5f 47%, #e9665e 54%, #e7625b 56%, #e7625d 57%, #e55b59 61%, #e65c5c 61%, #e35959 62%, #e4555b 66%, #e35458 66%, #e25359 68%, #e2505a 68%, #e15258 68%, #e2505a 69%, #df4d57 70%, #de4758 76%, #dc4355 78%, #dc4357 79%, #db3f54 81%, #dc4056 81%, #d83a53 85%, #d93955 87%, #d83852 87%, #d73254 93%, #d32d51 96%, #d62e52 97%, #d32b4f 100%);
	background: -webkit-linear-gradient(top, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	background: linear-gradient(to bottom, #ffa36a 0%,#fd9e68 6%,#fe9e6b 7%,#fc9c69 8%,#fe9d6a 9%,#fa9867 13%,#fc9867 14%,#f99768 15%,#f99265 18%,#fa9368 19%,#fa9066 21%,#f79065 21%,#f98f67 22%,#f58963 28%,#f68a66 28%,#f48663 30%,#f48665 31%,#f38562 31%,#f58464 31%,#f28463 32%,#f27f64 36%,#ef7860 40%,#f17961 40%,#ee7560 42%,#ef7560 43%,#ec715f 45%,#ee7061 46%,#ec6e5f 47%,#e9665e 54%,#e7625b 56%,#e7625d 57%,#e55b59 61%,#e65c5c 61%,#e35959 62%,#e4555b 66%,#e35458 66%,#e25359 68%,#e2505a 68%,#e15258 68%,#e2505a 69%,#df4d57 70%,#de4758 76%,#dc4355 78%,#dc4357 79%,#db3f54 81%,#dc4056 81%,#d83a53 85%,#d93955 87%,#d83852 87%,#d73254 93%,#d32d51 96%,#d62e52 97%,#d32b4f 100%);
	filter: progiid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa36a', endColorstr='#d32b4f',GradientType=0 );
}

.popupContainer-6 .modal_close_out {
	background: #9e1f3c;
	border-radius: 50%;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	height: 30px;
	position: absolute;
	right: -25px;
	text-align: center;
	top: -25px;
	width: 30px;
	box-shadow:5px 0  25px rgba(0, 0, 0, .5);
}
.popupContainer-6 .modal_close_out i {
	padding-top:7px;
}
.full-blk {
	width: 100%;
	float: left;
}
.full-blk img {
	max-width:100%
	height:auto;
}
.half-blk {
	width: 50%;
	float: left;
	padding: 0 15px;
}
.subscribe label {
	color: #d42d51;
	font-size: 16px;
}
.subscribe input {
	color: #555555;
	background: #e5e5e5;
	font-size: 16px;
	height: auto;
	border: 1px solid #cccccc;
	border-radius: 0;
	box-shadow: none;
}
.subscribe input:hover,
.subscribe input:focus {
	border: 1px solid #ff6600;
}
.btn-subscribe {
	color: #ffffff !important;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 20px;
	margin-top: 20px;
	background: #d42d51 !important;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;;
}
.btn-subscribe:hover,
.btn-subscribe:focus {
	background: #ff6600;
}
